67px/*
Theme Name: Enfold Child
Description: <strong>A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notifications available on twitter and facebook:<br/> <a href='http://twitter.com/kriesi'>Follow me on twitter</a><br/> - <a href='http://www.facebook.com/pages/Kriesi/333648177216'>Join the Facebook Group</a>
Version: 3.4.7
Author: Kriesi
Author URI: http://www.kriesi.at
License: Themeforest Split Licence
License URI: -
Theme URI: www.kriesi.at/themes/enfold/
Template: enfold
*/

#top .slideshow_grid2 .avia-slideshow-arrows  a {
  margin: 0px 35px 0px 5px!important;
}

#top #wrap_all .slideshow_grid2 .avia-slideshow-dots.avia-slideshow-controls {
  display: none;
}

p {
  font-family: 'Roboto-Light';
}

#top #wrap_all .margin_top_null {
  margin-top: 0px!important;
}

#top #wrap_all .pic_cover {
    background-size: cover;
}

#top #header .mega_menu_title a {
    font-size: 14px;
}

#top #wrap_all .partner {
    padding: 15px;
    margin: 25px 10px 0px 10px;
;
}

#top #wrap_all .headtextbox { 
    padding: 0px 25px;
 
}

#top #wrap_all .Logo_rightsidebar {
    padding: 100px 0px 35px 0px;
}


#top #wrap_all .content_headline h3 {
    margin-top: ;
    margin-bottom: 15px;
    font-family: 'Roboto-Black';
    white-space: normal;
    font-size: 30px!important;   
}

#top #wrap_all .roboto-bold {
  font-family: 'Roboto-Bold';
}

#top #wrap_all .content_headline.contactformular {
    margin-top: 150px;
}

#top #wrap_all .textbox_separator {
    padding-left: 25px;
    margin-top: 80px!important;
    margin-bottom: 20px!important;
}

#top #wrap_all .textbox_separator span {
    border-top-width: 150px;
}

#top #wrap_all .textbox_separator2 {
    padding-left: 25px;
    margin-top: 0px!important;
}

#top #wrap_all .grid_row1 {
    background: url(../../uploads/2018/09/holzfasern_hell_1550x1000.jpg);
}

#top #wrap_all .grid_row2 {
    background: url(../../uploads/2018/09/holzstaemme_1550x1000.jpg) no-repeat;
    background-size: cover;
}

#top #wrap_all .cell_1 {
    border-left: 3px solid #deae80;
    position: relative;
}

.cell_1:before {
    content: '';
    height: 200px;
    border: 1.5px solid #deae80;
    position: absolute;
    left: -3px;
    top: -150px;
    z-index: 111;
}

.cell_3:before {
    content: '';
    height: 75px;
    border: 1.5px solid white;
    position: absolute;
    left: -3px;
    top: -30px;
    z-index: 121;
}

#top #wrap_all .cell_2 {
    border-left: 3px solid  #deae80;
    position: relative;
}
/*
.cell_2:before {
    content: '';
    height: 200px;
    border: 1.5px solid #deae80;
    position: absolute;
    left: -3px;
    bottom: -158px;
    z-index: 110;
}*/

#top #wrap_all .cell_3 {
    border-left: 3px solid white;
    position: relative;
}


#top #wrap_all .headline2 h2 {
    font-family: 'Roboto-Black';
}

#top #wrap_all .c1 span.avia-no-number {
    padding-left: 20px;
}

#top #wrap_all .c2 span.avia-no-number {
    padding-left: 55px;
}

#top #wrap_all .c1 {
    margin-top: 40px;
}

#top #wrap_all .counter_number {
    text-align: left;
}

#top #wrap_all .counter_number span {
    white-space: normal;
}

#top #wrap_all .firmaseparator {
    margin-bottom: 5px!important;
}

#top #wrap_all .firmaseparator span{
    border-top-width: 3px;
    padding: 0px;
}

#top #wrap_all .textbox_separator3 {
    padding-left: 0px;
    margin-top: -27px!important;
    margin-bottom: 20px!important
}

#top #wrap_all .textbox_separator3 span {
    border-top-width: 80px;
    width: 15px!important;
    margin-left: 25px;
}

#top #wrap_all .textbox_separator4 {
    margin-bottom: 40px!important;
    margin-top: 50px!important;
}

#top #wrap_all .textbox_separator4 span{
    border-top-width: 3px;
}

#top #wrap_all .cell_2 .textbox_separator4{
        left: -30px;
}

#top #wrap_all .content_headline {
    padding-bottom: 0px!important;
    margin-top: 55px;
    margin-bottom: 0px;
}

#top #wrap_all .content_headline h2 {
    font-family: 'Roboto-Black';
    white-space: normal;
    font-size: 34px!important;
}

#top #wrap_all .slideshow_grid2 {
    padding-right: 30px;
    margin-top: 60px;
}

#top #wrap_all .knopf {
    font-family: 'Roboto-Medium';
}

#top #wrap_all .knopf.grid2.right {
    margin-left: 24px;
}
/*1809*/



/****** TEXTBOX HANGOUT ******/

#top #wrap_all .grid_3_icon {
    margin-top: 30px;
    margin: 0 auto;
    padding-top: 5px;
    padding-bottom: 40px;
}

.grid_3_icon:before {
    content: '';
    height: 60px;
    border: 1.5px solid  #deae80;
    position: absolute;
    left: 25px;
    top: -83px;
    z-index: 120;
}


#top #wrap_all .textbox_hangout {
    background-color: #deae80;
    writing-mode: vertical-lr;
    width: 55px;
    height: 250px;
    font-size: 18px;
    color: white;
}

#top #wrap_all .textbox_hangout p {
    padding: 0px 2px;
}

/*
#top #wrap_all .hangoutbox.firstcell {
    margin-left: 100px;
    
}*/


/******** TAB - GRID ********/

#top #wrap_all .icon_list {
    margin-top: 85px;
     text-align: left;
}

#top #wrap_all #leistung_1 span.av-inner-tab-title{
    font-size: 16px;
/*    margin-left: 10px;*/
    font-family: 'Roboto-Black';
    max-width: 100px;
}

.js_active .av-tab-section-tab-title-container {
display: flex;
justify-content: space-around;
margin: 0 auto; 
max-width: 50%; 
}

#top .av-section-tab-title {
padding: 10px 60px 0px 20px !important;
}

/****** GRID  ******/

#top #wrap_all .headline3 {
    padding-bottom: 0px!important;
    margin-top: 150px;
}

#top #wrap_all .headline3 h2 {
    font-family: 'Roboto-Black';
    white-space: normal;
    padding-left: 50px;
    font-size: 34px!important;
}

#top #wrap_all .textbox_contact {
    color:white;
    padding-left: 50px;
    padding-top: 10px;
}
/******** KONTAKTFORMULAR *********/

#top #wrap_all .headline4 {
    padding-bottom: 0px!important;
    margin-top: 150px;
    margin-bottom: 0px;
}

#top #wrap_all .headline4 h2 {
    font-family: 'Roboto-Black';
    white-space: normal;
    font-size: 34px!important;
}

#top #wrap_all .form_field input {
    background: none;
    border-top: none;
    border-left: none;
    border-right: none;
}

#top #wrap_all .form_field span .textfeld {
    background: none;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #deae80;
    color: white;
    font-family: 'Roboto-Bold';
    width: 100%;
    font-size: 20px;
    height: 50px;
}

#top #wrap_all span.wpcf7-not-valid-tip {
    display: none;
}

#top #wrap_all .main_color input[type='submit']:hover {
    background-color: white;
    color: #deae80;
    font-family: 'Roboto-Bold';
}

#top #wrap_all .wpcf7-validation-errors {
    margin: 0px 50px;
    color: white;
    font-family: 'Roboto-Medium';
    margin-top: 10px;
    background: red;
    height: auto;
    border: none;
    font-size: 16px;
    padding: 10px;    
}


#top #wrap_all .hotspot_worldmap {
    margin-top: 45%;
}
#top #wrap_all .wpcf7-mail-sent-ok {
  color: white;
}
/******** ACCEPTANCE *********/

#top label span, #top legend span {
    color: white!important;
}

#top label span a, #top legend span a{
    color: #deae80;!important;
}

/******** MONTAGE-PAGE *********/

#top #wrap_all .montage_headline h2{
    margin-bottom: 5px;
    font-family: 'Roboto-Black';
    white-space: normal;
    font-size: 34px!important;
    margin-top: 80px;
}

#top #wrap_all .montage_icon .iconbox_icon  {
    font-size: 70px; 
}

#top #wrap_all .montage_icon .iconbox_content {
    padding: 0px 15px;
}

#top #wrap_all .montage_icon h3 {
    font-size: 1.8em!important;
}
pic_cover k_r
#top #wrap_all .montage_icon p {
    font-family: 'Roboto-Thin';
    font-style: italic;
    color: white;
    font-size: 16px;
}

#top #wrap_all .montage_grid_1 {
    position: relative;
}

#top #wrap_all .montage_bottom {
    width: 135px;
    color: white;
    font-family: 'Roboto-Black';
}

#top #wrap_all .montage_bottom a {
    font-family: 'Roboto-Black';
    font-size: 20px;
    padding: 12px;
}


/******** ONLINE-SHOP *********/


#top #wrap_all .onlineshop_right .flex_column_table.av-equal-height-column-flextable.-flextable {
    margin-top: 75px;
    height: 65vh;
}

#top #wrap_all .onlineshop_headline  {
    padding-bottom: 0px!important;
}

#top #wrap_all .onlineshop_headline h2 {
    margin-bottom: 5px;
    font-family: 'Roboto-Black';
    white-space: normal;
    font-size: 34px!important;
}

#top #wrap_all .onlineshop_text {
    padding: 35px 25px 35px 0px;;
}

#top #wrap_all .onlineshop_headline2 h2 {
    font-family: 'Roboto-Black';
    font-size: 34px;
    margin-bottom: 5px;
    text-align: center;
}

#top #wrap_all .onlineshop_video {
    max-height: 30px;
}

.onlineshop_left:before {
    content: '';
    height: 80px;
    border: 1.5px solid #deae80;
    position: absolute;
    left: 380px;
    z-index: 1;
    top: -80px;
}

.onlineshop_left:after {
    content: '';
    height: 420px;
    border: 1.5px solid #deae80;
    position: absolute;
    left: 380px;
    bottom: -850px;
    z-index: 0;
}

#top #wrap_all .partner2 {
    max-width: 250px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 15px;

}

#top #wrap_all .onlineshop_gridmaster.clearfix:before, .clearfix:after, .flex_column:before, .flex_column:after, .widget:before, .widget:after{
    visibility: visible!important;
}

.onlineshop_gridmaster .entry-content-wrapper.clearfix {
    padding: 30px;
}
    
.avia-video, .avia-iframe-wrap {
    margin-bottom: 0px;
}

/******** AGB *********/

#top #wrap_all .agb_text {
    font-family: 'Roboto-Regular';
    font-size: 16px; 
}

#top #wrap_all .agb_headline h3 {
    font-family: 'Roboto-Medium';
    font-size: 30px!important;
}

#top #wrap_all .content_headline.agb h2{
    margin-bottom: 45px;
}

/******** SNIPPET-IMG *********/


.snip1581 {
  font-family: 'Roboto:400,700', Arial, sans-serif;
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 8px;
  min-width: 250px;
  max-width: 400px;
  width: 100%;
  background-color: #000000;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

.snip1581 * {
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.snip1581 img {
  max-width: 100%;
  vertical-align: top;
}
.snip1581 figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.snip1581 h3 {
  font-size: 44px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 3px 0;
}
.snip1581 .title1 {
  font-weight: 700;
}
.snip1581 .title2 {
  color: #a58e7c;
  font-weight: 300;
}
.snip1581 .title3 {
  font-weight: 700;
  font-size: 25px;
}
.snip1581 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.snip1581:hover img,
.snip1581.hover img {
  -webkit-transform: scale(1.3) rotate(5deg);
  transform: scale(1.3) rotate(5deg);
}



/******** MEDIAQUERIES *********/

@media only screen and (max-width: 425px) {
    .onlineshop_gridmaster .entry-content-wrapper.clearfix {
        padding: 0px;
    }
  
    .mq_dn {
      display: none!important;
    }
  
    .mq_vw {
      width: 100vw;
      display: block!important;
  }
  
}




@media only screen and (max-width: 1920px) {
html #top #wrap_all #main #firstpage_head .headslider_height ul li div img {
   height: 92vh;
}


#top #wrap_all .headslider_height{
 height: 92vh;
}

#top #wrap_all .headslider_height ul{
  height: 92vh;
}
}

@media only screen and (max-width: 1400px) {
html #top #wrap_all #main #firstpage_head .headslider_height ul li div img {
   height: auto;
}


#top #wrap_all .headslider_height{
 height: auto;
}

#top #wrap_all .headslider_height ul{
  height: auto;
}
  .avia-builder-el-0.av-minimum-height-100 .container, .avia-builder-el-0.avia-fullscreen-slider .avia-slideshow, .avia-builder-el-0.av-cell-min-height-100 > .flex_cell {
    height: auto!important;
  }
  
}




@media only screen and (max-width: 1295px) {
    .flex_cell.no_margin.av_one_fifth.avia-builder-el-97.el_after_av_cell_three_fifth.avia-builder-el-last.pic_cover.k_r.av-hide-on-mobile {
  display: none!important;
    }
     .responsive #top #wrap_all .flex_cell.no_margin.av_one_fifth.avia-builder-el-3.el_after_av_cell_four_fifth.avia-builder-el-last.grid_row_head_right.hd_dn {
/*       display: block!important;*/
  }

}

@media only screen and (max-width: 1024px) {
    #top #wrap_all .g_l,.g_r{
        display: none;
    }
  
  .flex_cell.no_margin.av_one_fifth.avia-builder-el-80.el_before_av_cell_three_fifth.avia-builder-el-first.k_l {
    height: auto!important;
  }
    
    .responisive #top #wrap_all .k_l{
        height: auto!important;
    }
    
     .responsive #top #wrap_all .av-break-at-tablet .flex_cell .k_r{
        display: none!important;
    }
   .responsive #top #wrap_all .no_margin.av_one_fifth.avia-builder-el-3.el_after_av_cell_four_fifth.avia-builder-el-last.grid_row_head_right.hd_dn {
    display: none!important;
  }
}

@media only screen and (max-width: 1275px) {
    #top #wrap_all .grid_row_head_right{
/*        display: ;*/
    }
}


@media only screen and (max-width: 1415px) {
.responsive #top #wrap_all .flex_column.av-break-at-tablet, .responsive #top #wrap_all .av-break-at-tablet .flex_cell {
    margin-bottom: 0px!important;
}
}

@media only screen and (max-width: 1415px) {
  
/*.responsive #top #wrap_all .flex_column.av_two_third.av-hide-on-mobile.no_margin.flex_column_table_cell.av-equal-height-column.av-align-top.avia-builder-el-49.el_after_av_one_third.avia-builder-el-last.mq_dn {
    margin: 0!important;
    width: 100%!important;
    display: block!important;
    } 
  
  
.responsive #top #wrap_all .flex_column.av-break-at-tablet, .responsive #top #wrap_all .av-break-at-tablet .flex_cell{
    margin: 0!important;
    width: 100%!important;
    display: block!important;
    }*/
  
  .responsive #top #wrap_all .flex_column.flex_column_table_cell.specialheight_tab.mq_vw.mq_tab {
    display: table-caption;
    width: 100%;
  } 
  
    .responsive body#top #wrap_all .flex_cell.montage_left {
        display: none!important;
    }  
    .cell_1:before {
        display: none!important;
    }
    
    #top #wrap_all .grid_row_head_right {
        padding-left: 20%;
    }
    
    #top #wrap_all .hotspot_worldmap {
    margin-top: 0%;
}

}
/******** FONT - INCLUDE *********/

/* Roboto all Types */
@font-face {
  font-family: "Roboto-Thin";

  src: url("https://www.moerschs-holzfachmarkt.de/wp-content/themes/enfold-child/.fonts/Roboto-Thin.otf") format("opentype"), /* Open Type Font */
    url("fonts/roboto-thin.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/roboto-thin.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Regular";

  src: url("fonts/Roboto-Regular.otf") format("opentype"), /* Open Type Font */
    url("fonts/roboto-regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/roboto-regular.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";

  src: url("fonts/Roboto-Medium.otf") format("opentype"), /* Open Type Font */
    url("fonts/roboto-medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/roboto-medium.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Light";

  src: url("fonts/Roboto-Light.otf") format("opentype"), /* Open Type Font */
    url("fonts/roboto-light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/roboto-light.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Bold";

  src: url("fonts/Roboto-Bold.otf") format("opentype"), /* Open Type Font */
    url("fonts/roboto-bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/roboto-bold.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Black";

  src: url("fonts/Roboto-Black.otf") format("opentype"), /* Open Type Font */
    url("fonts/roboto-black.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/roboto-black.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

/* Roboto all Types - ends */